/**
 * Stylesheet - tvtv.de - Werbung
 * @author		Christian Wolf <christian.wolf@rtv.de>
 * @copyright	rtv media group GmbH
 * @since		04.01.2013 11:05
 * @version		1.0.0
 * @package		stylesheet
 */
  
#top_ad{
	min-height:100px;
}
#superbanner, #superbanner_1{
	margin-left:200px;
	margin-bottom:0;
}

#skyscraper, #skyscraper_1 {
	width: 160px;
	position: relative;
	right: 0px;
	top: 100px;
	/* z-index:1000; */
	float:right;
	/*
	background:black;
	height:500px;
	*/
}

#skyscraper_1_detail {
	width : 160px;
	height : 600px;
	position : absolute;
	left : 605px;
	top : 53px;
}